@charset "utf-8";
/*------------------------------------------------------------
	candidate
------------------------------------------------------------*/
#main {
	margin-bottom: 0;
}
#main .headLine01 {
	margin-bottom: 26px;
	letter-spacing: 0.03em;
}
#main .headLine01 .en {
	margin-top: 1px;
	letter-spacing: 0.04em;
}
#main .topTxt {
	margin-bottom: 71px;
	text-align: center;
	color: #333;
	font-size: 2rem;
	font-weight: bold;
	line-height: 1.77;
}
#main h3 {
	margin-bottom: 32px;
	text-align: center;
	font-size: 3.2rem;
	font-weight: bold;
	color: #707070;
}
#main .bgBox {
	padding: 60px 0 140px;
	background: url("../img/candidate/bg01.jpg") repeat left top / 60px auto;
}
#main .bgBox .content {
	box-sizing: border-box;
	padding: 73px 60px 119px;
	box-shadow: 0 4px 6px rgba(0, 0, 0, 0.16);
	background: #fff;
}
#main .searchBox {
	margin-bottom: 83px;
	padding: 36px 39px;
	background: #F2F2F2;
}
#main .searchBox .search {
	margin-bottom: 24px;
	position: relative;
}
#main .searchBox .search input[type="text"] {
	box-sizing: border-box;
	padding: 10px 85px 10px 47px;
	width: 100%;
	height: 80px;
	font-size: 2.4rem;
	font-weight: bold;
	letter-spacing: 0.01em;
	border-radius: 80px;
	border: none;
	background: #fff;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}
#main .searchBox .search input[type="text"]::placeholder {
	color: #000;
	opacity: 1;
}
#main .searchBox .search input[type="text"]:-ms-input-placeholder {
	color: #000;
	opacity: 1;
}
#main .searchBox .search input[type="text"]::-ms-input-placeholder {
	color: #000;
	opacity: 1;
}
#main .searchBox .search input[type="button"] {
	width: 85px;
	height: 100%;
	position: absolute;
	right: 0;
	top: 0;
	cursor: pointer;
	box-sizing: border-box;
	border-radius: 80px 80px 0 0;
	border: none;
	background: transparent url("../img/common/icon07.png") no-repeat left 10px top 23px / 42px auto;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}
#main .searchBox .search input[type="button"]:hover {
	opacity: 0.7;
}
#main .searchBox .btnList {
	margin: 0;
	position: relative;
	z-index: 1;
}
#main .searchBox .btnList::after {
	width: 310px;
	content: '';
}
#main .searchBox .btnList li {
	padding-bottom: 8px;
	width: 310px;
}
#main .searchBox .btnList li a {
	width: 100%;
	height: 100%;
	box-sizing: border-box;
	padding: 23px 36px 21px;
	display: block;
	font-size: 2.4rem;
	font-weight: bold;
	background: #fff url("../img/common/icon08.png") no-repeat right 11px center / 10px auto;
}
@media all and (min-width: 897px) {
	#main .searchBox .btnList li a:hover {
		color: #FFF;
		background: #7DBF41 url("../img/common/icon09.png") no-repeat right 11px center / 10px auto;
	}
}
#main .searchBox .btnList .subList {
	display: none;
	padding: 23px 46px 63px;
	width: 100%;
	position: absolute;
	left: 0;
	top: 100%;
	background: #FFF;
	box-sizing: border-box;
}
#main .searchBox .btnList .subList ul {
	flex-wrap: wrap;
}
#main .searchBox .btnList .subList li {
	margin: 24px 31px 0;
	width: 120px;
}
#main .searchBox .btnList .subList li a {
	width: auto;
	height: auto;
	padding: 0;
	font-size: 1.8rem;
	font-weight: 500;
	letter-spacing: 0.12em;
	line-height: 50px;
	border: 1px solid #707070;
	text-align: center;
	background: #fff !important;
	box-sizing: border-box;
}
@media all and (-ms-high-contrast:none){
	#main .searchBox .btnList .subList li a {
		padding-top: 6px;
		line-height: 44px;
	}
}
@media all and (min-width: 897px) {
	#main .searchBox .btnList .subList li a:hover {
		color: #fff;
		background: #7DBF41 !important;
	}
}
#main .searchBox .btnList .subList01 {
	padding: 24px 32px 36px;
}
#main .searchBox .btnList .subList01 li {
	margin: 10px 14px 0 0;
}
#main .searchBox .btnList .subList02 {
	padding: 17px 33px 63px;
}
#main .searchBox .btnList .subList02 li {
	margin: 30px 18px 0;
}
#main .imgList {
	margin: -40px -20px 0;
	justify-content: flex-start;
}
#main .imgList li {
	margin: 40px 14px 0 0;
	position: relative;
	width: 32%;
}
/*#main .imgList li:nth-child(3n) {
	margin-right: 0;
}*/
#main .imgList li a {
	display: block;
	border: solid 1px #ccc;
	position: relative;
}
#main .imgList li a:hover {
	opacity: 0.7;
}
#main .imgList li span img {
	position: absolute;
	bottom: 8px;
	right: 8px;
}
#main .imgList li .photo {
	width: 130px;
	height: 164px;
	text-align: center;
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
}
#main .imgList li .photo img {
	width: 100%;
	height: 100%;
	-o-object-fit: cover;
	object-fit: cover;
}
#main .imgList li .text {
	margin-left: 10px;
	padding-top: 10px;
}
#main .imgList li .name {
	margin-bottom: 11px;
	text-align: left;
	font-size: 2.2rem;
	font-weight: bold;
	color: #333;
	letter-spacing: 0.04em;
	line-height: 1.32;
}
#main .imgList li .name .sml {
	display: block;
	font-size: 1.4rem;
	font-weight: 500;
	letter-spacing: 0.08em;
}
#main .imgList li .area {
	display: flex;
	justify-content: center;
	margin-right: 5px;
}
#main .imgList li .area .txt01 {
	padding: 3px;
	width: 66px;
	box-sizing: border-box;
	color: #fff;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	font-size: 1.3rem;
	font-weight: bold;
	letter-spacing: 0.08em;
	background: #7DBF41;
	border: 1px solid #7DBF41;
}
#main .imgList li .area .txt02 {
	padding: 3px;
	width: 86px;
	display: flex;
	align-items: center;
	justify-content: center;
	box-sizing: border-box;
	text-align: center;
	color: #333;
	font-size: 1.3rem;
	font-weight: bold;
	background: #fff;
	border: 1px solid #7DBF41;
}
#main .imgList li .vote {
	font-size: 1.4rem;
	margin: 6px 0;
}
#main .imgList li .detailbtn a {
	border: 1px solid #7DBF41;
	background-color: #7DBF41;
	color: #fff;
	text-align: center;
	padding: 8px 0;
	margin-top: 10px;
}
@media all and (-ms-high-contrast:none) {
	#main .searchBox .search input[type="text"] {
		padding: 10px 85px 0 47px;
	}
	#main .searchBox .btnList li a {
		padding: 26px 36px 18px;
	}
	#main .imgList li .area .txt01 {
		padding-top: 11px;
		line-height: 1;
	}
	#main .imgList li .area .txt02 {
		padding-top: 11px;
		line-height: 1;
	}
}
@media all and (max-width: 896px) {
	#main {
		margin-bottom: 13px;
	}
	#main .headLine01 {
		margin-bottom: 31px;
		font-size: 3rem;
	}
	#main .headLine01 .en {
		margin-top: 1px;
		font-size: 1rem;
		letter-spacing: 0.04em;
	}
	#main .topTxt {
		margin-bottom: 45px;
		font-size: 1.8rem;
		font-weight: 500;
	}
	#main h3 {
		margin-bottom: 27px;
		font-size: 2.6rem;
	}
	#main .bgBox {
		padding: 10px 7px 59px;
		background-size: 40px auto;
		background-image: url("../img/candidate/sp_bg01.jpg");
	}
	#main .bgBox .content {
		margin: 0;
		padding: 44px 13px 52px;
		box-shadow: none;
	}
	#main .searchBox {
		margin-bottom: 41px;
		padding: 18px 13px;
	}
	#main .searchBox .search {
		margin-bottom: 12px;
	}
	#main .searchBox .search input[type="text"] {
		padding: 10px 55px 10px 26px;
		font-size: 2rem;
		letter-spacing: 0;
	}
	#main .searchBox .search input[type="button"] {
		width: 53px;
		background-position: left 2px top 27px;
		background-size: 33px auto;
	}
	#main .searchBox .search input[type="button"]:hover {
		opacity: 1;
	}
	#main .searchBox .btnList {
		margin: 0 4px;
		display: block;
	}
	#main .searchBox .btnList::after {
		display: none;
	}
	#main .searchBox .btnList li {
		margin-bottom: 10px;
		padding-bottom: 0;
		width: auto;
		position: relative;
	}
	#main .searchBox .btnList li:last-child {
		margin-bottom: 0;
	}
	#main .searchBox .btnList li a {
		padding: 15px 21px;
		font-size: 2rem;
		background-position: right 20px center;
	}
	#main .searchBox .btnList .subList {
		padding: 44px 19px !important;
		width: 100%;
		height: 360px;
		position: absolute;
		left: 0;
		top: calc(100% + 6px);
		overflow: auto;
		background: #FFF;
		box-sizing: border-box;
		z-index: 11;
	}
	#main .searchBox .btnList .subList ul {
		margin-top: -24px;
		justify-content: flex-start;
	}
	#main .searchBox .btnList .subList li {
		margin: 24px 6px 0 !important;
		width: calc((100% - 36px) / 3);
	}
	#main .searchBox .btnList .subList li a {
		width: auto;
		height: auto;
		padding: 0;
		font-size: 1.6rem;
		line-height: 48px;
	}
	#main .imgList {
		margin: -40px 6px 0;
		justify-content: space-between;
	}
	#main .imgList li {
		margin: 40px 0 0;
		width: 100%;
	}
	#main .imgList .flex_sp {
		flex-wrap: nowrap;
	}
	#main .imgList li .photo {
		width: 100%;
		height: 57vw;
	}
	#main .imgList li .photo img {
		width: 100%;
		height: 100%;
		-o-object-fit: cover;
		object-fit: cover;
	}
	#main .imgList li .name {
		margin-bottom: 8px;
		font-size: 2.1rem;
		line-height: 1.4;
	}
	#main .imgList li .name .sml {
		font-size: 1.1rem;
	}
	#main .imgList li .area .txt01 {
		padding: 2px;
		width: 71px;
		font-size: 1.2rem;
	}
	#main .imgList li .area .txt02 {
		padding: 2px;
		width: 79px;
		font-size: 1.2rem;
	}
	#main .imgList li .vote {
		font-size: 1.2rem;
		margin: 6px 0;
	}
	#main .imgList li .detailbtn a {
		font-size: 1.4rem;
}
}
@media all and (max-width: 413px) {
	#main .searchBox .search input[type="text"]::placeholder {
		font-size: 4.8vw;
	}
}
@media all and (max-width: 410px) {
	#main .searchBox .btnList .subList li a {
		font-size: 1.2rem;
	}
	#main .imgList li .name {
		font-size: 5vw;
		letter-spacing: 0;
	}
}
@media all and (max-width: 374px) {
	#main .searchBox .btnList .subList {
		padding: 19px !important;
		height: 315px;
	}
}
@media all and (max-width: 359px) {
	#main .searchBox .search input[type="text"] {
		padding-right: 45px;
		padding-left: 20px;
	}
	#main .searchBox .search input[type="button"] {
		width: 45px;
		background-size: 25px auto;
	}
}